<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000035607312</ID>
<TITRE_TA>Titre Ier : PLACE DE LA NÉGOCIATION COLLECTIVE</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000035607315" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000035607315" niv="2" url="/JORF/SCTA/00/00/35/60/73/JORFSCTA000035607315.xml">Chapitre Ier : Rapports entre accords d'entreprise ou d'établissement et accords couvrant un champ territorial ou professionnel plus large, notamment accords de branche</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000035607316" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000035607316" niv="2" url="/JORF/SCTA/00/00/35/60/73/JORFSCTA000035607316.xml">Chapitre II : Dispositions propres aux petites entreprises</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000035607317" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000035607317" niv="2" url="/JORF/SCTA/00/00/35/60/73/JORFSCTA000035607317.xml">Chapitre III : Harmonisation et simplification des conditions de recours et du contenu de certains accords collectifs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000035607318" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000035607318" niv="2" url="/JORF/SCTA/00/00/35/60/73/JORFSCTA000035607318.xml">Chapitre IV : Contestation d'un accord collectif</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000035607319" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000035607319" niv="2" url="/JORF/SCTA/00/00/35/60/73/JORFSCTA000035607319.xml">Chapitre V : Périodicité et contenu des consultations et négociations obligatoires</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000035607311" date_publi="2017-09-23" date_signature="2017-09-22" ministere="Ministère du travail" nature="ORDONNANCE" nor="MTRT1724786R" num="2017-1385" num_parution_jo="0223">
<TITRE_TXT c_titre_court="Ordonnance n° 2017-1385 du 22 septembre 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000035607311">Ordonnance n° 2017-1385 du 22 septembre 2017 relative au renforcement de la négociation collective</TITRE_TXT>
<TITRE_TXT c_titre_court="Ordonnance n°2017-1385 du 22 septembre 2017" debut="2017-09-24" fin="2999-01-01" id_txt="LEGITEXT000035608834">Ordonnance n° 2017-1385 du 22 septembre 2017 relative au renforcement de la négociation collective</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
